Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 16:41:01 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Team ,

I have ordered on the Splash Online App on the 29th Feb 2020 11:15am . It had been 5 days and I have not received any confirmation on the collection of my order.
It is lying in Processed stage for the past 2 days.
Can I please have an update on my order ?

Order : 9771573062

Awaiting a quick response.

Regards,

Abhilash Narikot

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/507777